Bug 100828 - [PATCH] databases/pgworksheet: fix pkg-plist
Summary: [PATCH] databases/pgworksheet: fix pkg-plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-25 21:10 UTC by Stanislav Sedov
Modified: 2006-07-30 22:07 UTC (History)
1 user (show)

See Also:


Attachments
pgworksheet-1.8.1.patch (529 bytes, patch)
2006-07-25 21:10 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-07-25 21:10:24 UTC
 - This port deletes system directory (it is listed in bsd.x11-4.dist)

Port maintainer (hmichelon@e-cml.org) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2006-07-25 21:10:59 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Henri Michelon 2006-07-26 07:11:41 UTC
Edwin Groothuis a écrit :
> Maintainer of databases/pgworksheet,
>
> Please note that PR ports/100828 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/100828
>
>   
ok approved
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-07-26 07:38:20 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Martin Wilke freebsd_committer 2006-07-26 08:10:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Martin Wilke freebsd_committer 2006-07-30 22:07:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!